{
  "project_info": {
    "project_number": "1034630421426",
    "project_id": "jigsort-186f6",
    "storage_bucket": "jigsort-186f6.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1034630421426:android:735a56b7d9b13238f322ab",
        "android_client_info": {
          "package_name": "jigsort.solitaire.jigsaw.match.games"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBRbzz8F7u4uIzQV6nqybwKI9XawIlADK0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}